h3 {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 18px;
	font-weight: bold;
	color: #006666;
	text-align: center;

}
p {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 14px;
	font-weight: normal;
}
.centered {
	text-align: center;
}
.justified {
	text-align: justify;
}
.numberedlist {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 14px;
	list-style-position: outside;
	list-style-type: decimal;
}
tr {
	font-family: "Arial, Helvetica, sans-serif";
}
.columnheadin {
	font-size: 16px;
	font-weight: bold;
}
.producttext {
	font-size: 14px;
}
.rednormal {
	color: #FF0000;
}
.redstrong {
    font-family: "Arial, Helvetica, sans-serif";
	font-weight: bold;
	color: #FF0000;
}
h4 {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 16px;
	font-weight: bold;
	color: #006666;
	text-align: center;
}
.blackstrong {
	font-weight: bold;
	font-size: 16px;
}
.underlinetext {
	text-decoration: underline;
}
.redheading {
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}
ul {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 14px;
}
td {
	font-family: "Arial, Helvetica, sans-serif";
}
.slideshowlink {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 10px;
	font-weight: bold;
	color: #006666;
}
.products {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	color: #000000;
}
h5 {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 13px;
	font-weight: bold;
	color: #006666;
	text-align: center;

}
.products {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	color: #000000;
}
.navbar {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 15px;
	color: #000000;
}
h6 {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 16px;
	font-weight: bold;
	color: #006666;
	text-align: left;
}
a {
	font-family: "Arial, Helvetica, sans-serif";
	font-weight: bold;
	color: #FF6666;
}